uuid: 95df4be1-b9a3-457c-a235-446dfebfc8ef
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: Ru_sLk23k0y0qP3eHlcWUNAgbWpIHOwXE3ocJgygqnM
name: 'Languages Supported'
vid: languages_supported
description: 'The languages supported by the font.'
weight: 0
